@media only screen and (max-width:1700px) {
	body#single_store .box-title-in-header { position: static; bottom: 0; margin-top: 17%; margin-left: 11.3%; margin-bottom: 10%; }
}

@media only screen and (max-width:1600px) {
	body#single_store .box-title-in-header { position: static; bottom: 0; margin-top: 6%; margin-left: 11.3%; margin-bottom: 10%; }
	body#single_store #add-session-subject img { position: absolute; right: 11%; top: 5%; }
	div#custom-count { padding: 0 10%; }
}
@media only screen and (max-width:1600px) and (min-width:1380px) {
	body#single_store .box-title-in-header { margin-top: 17%;}
}
@media only screen and (max-width:1380px) {
	body#single_store #add-session-subject { min-height: auto; }
	body#single_store .box-title-in-header { position: static; bottom: 0; margin-bottom: 13%; margin-left: 7.3%; }
	body#single_store #session_find .box-title-in-session_find { position: static; top: 0; width: 100%; text-align: center; margin-top: 10%; }
	body#single_store #session_banner .box-title-in-session_find { position: static; top: 0; width: 100%; text-align: center; margin-top: 9%; }
	body#single_store #add-session-subject img { position: absolute; right: 1%; top: 14%; width: 50%; }
}
@media only screen and (max-width:1199px) {
	body#single_store div#session-content .col-md-4.right-store img { width: 100%; }
	body#single_store .box-title-in-header .btn button.email { padding: 15px 15px; background: transparent; color: white; border: 1px solid white; font-size: 16px; display: block; margin-top: 0px; }
	body#single_store .box-title-in-header .btn button.tel { padding: 15px 15px; background: #ed1c24; color: white; border: 1px solid #ed1c24; font-size: 16px; width: 100%; }
	body#single_store div#session-content .col-md-8.left-store .service .box .row { clear: both; margin: 0; padding: 50px 16px; }
	.time-shop .dot.Monday, .time-shop .dot.Tuesday { width: 145px; }
	.time-shop .dot.Wednesday { width: 121px; }
	.time-shop .dot.Thursday { width: 140px; }
	.time-shop .dot.Friday { width: 158px; }
	.time-shop .dot.Saturday { width: 140px; }
	.time-shop .dot.Sunday { width: 154px; }
	body#single_store div#session-content .col-md-8.left-store .service .box .row { clear: both; margin: 0; padding: 50px 16px; }
	body#single_store #session_banner .topic3 { font-family: 'HelveticaNeueLTStd-Lt'; font-size: 30px; color: white; margin-top: 20px; }
	body#single_store #session_find .box-title-in-session_find { margin-top: 8%; }
	img.img-newsletter { left: 84px }
	.row.row-topic-search { margin-left: 13% !important }
}
@media only screen and (width:1024px) {
	div#store_locatore_search_map { margin-top: -10px }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .time-shop .dot { display: none; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .time-shop .list_day { clear: both; height: 30px; }
	.time-shop span.day_time.left { float: right; }
	.time-shop span.day_name { width: 50%; }
	.time-shop span.day_time { width: 50%; text-align: right; }
}
@media only screen and (max-width:991px) {
	body#single_store div#session-content .col-md-8.left-store { width: 100%; }
	body#single_store div#session-content .col-md-4.right-store { width: 100%; margin-left: 0; padding: 0; }
	body#single_store div#session-content .col-md-8.left-store .service .box .row .box-icon { margin-bottom: 20px; padding: 0; height: 61px; width: 50%; display: inline-block; }
	body#single_store div#session-content .col-md-8.left-store .description { width: 100%; }
	body#single_store div#session-content .col-md-8.left-store .service .box .row .box-icon .text p.mg1 { font-size: 16px; }
	body#single_store div#session-content .col-md-8.left-store .service .box .row .box-icon .text p.mg2 { font-size: 16px; }
	body#single_store div#session-content .col-md-4.right-store img { width: 100%; display: none; }
	body#single_store div#session-content .col-md-8.left-store .service { border: 2px solid #252525; width: 100%; }
	body#single_store div#session-content .col-md-4.right-store { margin-top: 20px; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .time-shop .dot { vertical-align: initial; border-top: 2px dotted transparent; margin-top: 19px; display: none; }
	.time-shop span.day_time.left { float: right; vertical-align: top; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .short { color: white; font-family: 'HelveticaNeueLTStd-Lt'; font-size: 18px; margin-top: 50px; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .time-shop .list_day { color: white; font-family: 'HelveticaNeueLTStd-Lt'; font-size: 18px; line-height: 12px; clear: both; height: 40px; }
	body#single_store div#session-content .col-md-4.right-store .contact_info ul li > span { display: inline-block; color: white; font-size: 18px; font-family: 'HelveticaNeueLTStd-Lt'; margin-left: 17px; }
	body#single_store div#session-content .col-md-4.right-store .contact_info ul li > span >a { display: inline-block; color: #a8a8a8; font-size: 18px; font-family: 'HelveticaNeueLTStd-Lt'; text-decoration: underline; }
	body#single_store #session_find { margin-top: 50px; }
	body#single_store .box-title-in-session_find h1.topic1 { font-size: 60px; color: #333; font-family: 'HelveticaNeueLTStd-Lt'; text-shadow: 0.02em 0em 0.05em #33333373; margin: 0; }
	body#single_store #session_banner .topic2 { font-size: 30px; color: white; text-transform: uppercase; line-height: 30px; }
	body#single_store #session_banner .topic3 { font-family: 'HelveticaNeueLTStd-Lt'; font-size: 20px; color: white; margin-top: 20px; }
	body#single_store #session_find .box-title-in-session_find { margin-top: 9%; padding: 16% 0 10% 0; margin-bottom: 0; }
	body#single_store #session_banner .box-title-in-session_find { position: static; top: 0; width: 100%; text-align: center; padding: 17% 0 10% 0; margin-top: 0%; }
	body#single_store .box-title-in-session_find h1.topic2 { color: #2a2a2a; }
	ul.custom-menu2 li a { border-right: 0px solid #3a3d3d; }
	.row.row-topic-search { margin-left: 18% !important }
	div#area_show_result .page_left{width:auto;}
	div#area_show_result .page_right{width: auto;}
	body#single_store .box-title-in-header {
	    margin-bottom: 19%;
	}
}
@media only screen and (width:812px) {
	div#store_locatore_search_map { margin-top: -10px }
}
@media only screen and (max-width:767px) {
	body#single_store div#session-content .row { margin-left: 0; margin-right: 0; }
	body#single_store #add-session-subject img { position: absolute; right: 1%; top: 37%; width: 50%; }
	body#single_store .box-title-in-header .text h1.topic2 { color: white; font-size: 38px; }
	body#single_store .box-title-in-header .text h1.topic1 { color: white; font-size: 38px; }
	body#single_store div#session-content .col-md-8.left-store .topic h1.second_name { font-size: 40px; }
	body#single_store div#session-content .col-md-8.left-store .topic { margin-left: 0; }
	hr.top-topic { margin-left: 0; }
	body#single_store div#session-content .col-md-8.left-store .description { margin-left: 0; margin-right: 0; margin-top: 25px; }
	body#single_store .box-title-in-session_find .topic2 { font-size: 22px; color: white; text-shadow: 0.02em 0em 0.05em #33333373; margin: 0; margin-bottom: 10px; }
	body#single_store #session_banner .topic2 { font-size: 23px; color: white; text-transform: uppercase; line-height: 20px; }
	.row.row-topic-search { margin-left: 18% !important }
	.search-options-bold { margin-left: 20px }
	h1.search-options-light { margin-left: 10px }
}
@media only screen and (max-width:680px) {
	body#single_store .box-title-in-header {
	    position: static;
	    bottom: 0;
	    margin-bottom: 27%;
	    margin-left: 50px;
	    margin-right: 50px;
	}
	body#single_store #add-session-subject img { display: none; }
	.store-search-fields.show { margin: 0 -4px !important; margin-bottom: 80px !important; }
	img.img-newsletter { left: 22px !important }
	div#area_show_result .page_left {
	    width: 100%;
	    margin-bottom: 0;
	    float: left;
	    text-align: left;
	    margin-left: 0;
	}
	div#area_show_result .page_right {
	    width: 100%;
	    margin-top: 13px;
	    text-align: left;
	    margin-bottom: 20px;
	}
	body#single_store .box-title-in-header .btn {
	    width: 100%;
	}
	body#single_store .box-title-in-header .btn2 {
	    width: 100%;
	    display: inline-block;
	    vertical-align: top;
	}
	body#single_store .box-title-in-header .btn2 button.btns {
	    width: 100%;
	}
}
@media only screen and (width:667px) {
	div#store_locatore_search_map { margin-top: -35px }
}
@media only screen and (max-width:580px) {
	body#single_store div#session-content .col-md-8.left-store .service .box .row .box-icon { width: 100%; }
	img.img-newsletter { left: 25px; margin-top: 10px }
	body#single_store .box-title-in-header .btn2 {
	    width: 100%;
	    display: inline-block;
	    vertical-align: top;
	}
	body#single_store .box-title-in-header {
	    margin-bottom: 33%;
	}
	body#single_store .box-title-in-header .btn button.tel:before,
	body#single_store .box-title-in-header .btn button.email:before{
		display: none;
	}
}
@media only screen and (width:568px) {
	div#store_locatore_search_map { margin-top: -125px }
}
@media only screen and (max-width:480px) {
	img.img-newsletter { display: none }
	span.page-numbers.current {
	    margin: 0 5px;
	}
	body#single_store .box-title-in-header {
	    margin-bottom: 42%;
	}
}
@media only screen and (max-width:420px) {
	body#single_store div#session-content { padding-left: 0px; margin-right: 0px !important; }
	body#single_store div#session-content .col-md-8.left-store { width: 100%; padding-right: 0; }
	body#single_store .box-title-in-session_find button.find { padding: 15px 20px; background: #ed1c24; color: white; border: 1px solid #ed1c24; font-size: 12px; text-transform: uppercase; }
	body#single_store #session_find .box-title-in-session_find { margin-top: 9%; padding: 16% 0 6% 0; margin-bottom: 0; }
	body#single_store .box-title-in-session_find .topic1 { font-size: 48px; color: white; }
	body#single_store .box-title-in-session_find .topic2 { font-size: 21px; color: white; }
	body#single_store #session_banner .topic2 { font-size: 18px; color: white; text-transform: uppercase; line-height: 17px; }
	body#single_store div#session-content .col-md-8.left-store .topic .master_name { font-size: 29px; display: inline-block; color: #000000; }
	body#single_store div#session-content .col-md-8.left-store .topic .second_name { font-size: 21px; margin: 0; }
	body#single_store div#session-content .col-md-8.left-store .service .box .row .box-icon .text p.mg1 { font-size: 13px; }
	body#single_store div#session-content .col-md-8.left-store .service .box .row .box-icon .text p.mg2 { font-size: 13px; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right { padding: 62px 20px; margin-left: 15px; }
	body#single_store div#session-content .col-md-4.right-store .contact_info ul li > span { font-size: 14px; }
	body#single_store div#session-content .col-md-4.right-store .contact_info ul li > span >a { font-size: 14px; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .time-shop .list_day { color: white; font-family: 'HelveticaNeueLTStd-Lt'; font-size: 14px; line-height: 12px; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .time-shop .dot { width: 10px; }
	body#single_store div#session-content .col-md-4.right-store .content-store-right .short { color: white; font-family: 'HelveticaNeueLTStd-Lt'; font-size: 14px; margin-top: 15px; }
	body#single_store .box-title-in-session_find .topic1 { font-size: 30px; color: white; }
	body#single_store .box-title-in-session_find .topic2 { font-size: 16px; color: white; }
	body#single_store .box-title-in-session_find button.find { padding: 15px 15px; background: #ed1c24; color: white; border: 1px solid #ed1c24; font-size: 9px; text-transform: uppercase; }
	body#single_store #session_banner .topic2 { font-size: 15px; color: white; text-transform: uppercase; line-height: 11px; }
	body#single_store #session_banner .topic3 { font-family: 'HelveticaNeueLTStd-Lt'; font-size: 11px; color: white; margin-top: 20px; }
	body#single_store .box-title-in-header .text .topic1 { color: white; font-size: 28px; }
	body#single_store .box-title-in-header .text .topic2 { color: white; font-size: 25px; }
	body#single_store .box-title-in-header .text .topic3 { color: white; margin-top: 0px; font-size: 15px; }
	body#single_store .box-title-in-header .btn button.tel { padding: 15px 15px; background: #ed1c24; color: white; border: 1px solid #ed1c24; font-size: 14px; width: 100%; float: left; }
	body#single_store .box-title-in-header .btn button.email { padding: 15px 15px; background: transparent; color: white; border: 1px solid white; font-size: 13px; display: block; margin-top: 0px; float: left; width: 100%; }
	button#store_locatore_search_btn { margin-top: 15px !important }
}
@media only screen and (width:375px) {
	div#store_locatore_search_map { margin-top: -85px }
}
@media only screen and (width:320px) {
	div#store_locatore_search_map { margin-top: -45px }
}